NAME
	clone - clone an object

SYNOPSIS
	clone [path]
	clone -i [path]
	clone -e [path]

DESCRIPTION
	With this command you can clone an instance of the specified
	object. You need to have read privileges in the indicated
	directory for this command to work.

OPTIONS
	[none]	- clone the object and try to move it to your inventory
		  subject to the properties that may affect this action.

	-i	- clone the object and move it to your inventory.

	-e	- clone the object and move it to your environment.

SEE ALSO
	destruct, load, update


